@charset "utf-8";

#homeBanner { width: 100%; overflow: hidden; margin: 0 auto; min-width: 12rem; z-index: 1; }

#hblimit { width: 100%; overflow: hidden; }

#hbWrap { width: 100%; height: 100%; }

#hbWrap >ul >li { float: left; }

#hbWrap img { width: 100%; }

#homeNews { height: .55rem; margin-top: .165; }

#hnTitle { float: left; height: .22rem; background: url(../../images/homeNewsICO.jpg) .13rem center no-repeat; background-size: .16rem .16rem; padding-left: .42rem; border-right: #e3e3e3 .01rem solid; padding-right: .16rem; margin-top: .165rem; }

#hntCN { font-size: .18rem; color: #000; line-height: .22rem; padding-right: .05rem; float: left; }

#hntEN { float: left; text-transform: uppercase; }

#hnBody { width: 9rem; float: left; height: .55rem; overflow: hidden; padding-left: .1rem; }

#hnbWrap { height: .55rem; }

#hnbWrap ul li { width: 9.98rem; height: .55rem; float: left; }

#hnbWrap ul >li div { line-height: .55rem; height: .55rem; }

#hnControl { width: .28rem; height: .55rem; float: right; cursor: pointer; }

#hnControl a { width: .14rem; height: .55rem; display: block; float: left; padding: .22rem .045rem; }

#hnControl img { width: .05rem; }

#homePro { width: 100%; overflow: hidden; margin: 0 auto; min-width: 12rem; }

#hpControls { width: 100%; height: .15rem; position: absolute; bottom: .43rem; text-align: center; z-index: 10; }

#hpControls a { display: inline-block; width: .15rem; height: .15rem; border-radius: .75rem; background: #939393; cursor: pointer; margin-right: .2rem; }

#hpControls a:last-child { margin: 0; }

#hpControls a.flex-active { background: #9cc947; }

#hpControls .flex-control-nav { bottom: 0; }

#hpWrap { width: 100%; height: 100%; }

#hpWrap ul >li { float: left; }

#hpWrap ul >li img { width: 100%; }

#homeSlides { width: 100%; overflow: hidden; }

.hsUnits { width: 33.33%; float: left; height: auto; overflow: hidden; }

.blackBottom { position: absolute; width: 100%; height: .55rem; bottom: 0; background: rgba(0,0,0,0.9); line-height: .55rem; padding: 0 .23rem; z-index: 5; }

.blackBottom h1 { font-size: .2rem; color: #fff; float: left; height: 100%; line-height: .55rem; width:80%; overflow: hidden;text-overflow:ellipsis; margin: 0;white-space: nowrap; }

.blackBottom .more { display: block; float: right; color: #fff; }

.hsUnits img { position: absolute; width: 100%; top: 0; left: 0; transition: all 0.5s ease 0s; }

.hsUnits img:hover { transform: scale(1.05, 1.05); }

.hsuControls { position: absolute; right: .28rem; bottom: .22rem; z-index: 10; width: 100%; }

.hsuControls .flex-control-nav { bottom: 0; }

.hsuControls .flex-control-nav li { margin: 0; float: right; }

.hsuControls .flex-control-nav a { display: block; width: .11rem; height: .11rem; background: #fff; margin: 0; padding: 0; margin-right: .11rem; float: left; border-radius: 0; }

.hsuControls .flex-control-nav a.flex-active,
.hsuControls .flex-control-nav a:hover { background: #9cc947; }

.hsWrap { width: 100%; height: 100%; overflow: hidden; }

.hsWrap ul { height: 100%; }

.hsWrap ul >li { width: 100%; height: 100%; float: left; }

.hsWrap div.flex-viewport { height: 100%; }

.hsWrap div.flex-viewport { height: 100%; }

footer { width: 100%; background: #5f5f5f; padding-top: .3rem; }

#botNav { padding: .2rem 0 .5rem 0; border-right: #6f6f6f .01rem solid; float: left; }

#botNav .navUnit { margin-right: .15rem; float: left; }

#botNav .nuTitle { height: .25rem; color: #dfdfdf; font-size: .16rem; }

#botNav .subNav { position: relative; padding: 0; top: 0; background: none; box-shadow: none; height: auto; overflow: hidden; }

#botNav .snBody { }

#botNav .snUnits { float: none; padding: 0; }

#botNav .snUnit { height: .23rem; line-height: .23rem; color: #b7b7b7; font-size: .14rem; }

#botNav .snUnit:hover { color: #fff; }

#botNav .snPic { display: none; }

#botContact { width: 4rem; float: right; padding: .2rem 0 .5rem 0; }

#botQR { width: 1.2rem; float: left; }

#botQR >img { width: 1rem; margin: 0 auto; }

#botQR >div { padding-top: .2rem; line-height: .18rem; height: .18rem; color: #dfdfdf; font-size: .12rem; text-align: center;}

#botQR >div img { display: inline-block;}

#botCBody { float: right; width: 2.3rem; color: #fff; line-height: .25rem; font-size: .12rem; }

#botCBody a { color: #fff; }

#botCBody h1 { color: #fff; font-size: .16rem; margin:0;}

#botCBody h2 { color: #fff; font-size: .28rem; margin: .15rem 0; }

#Copyright { width: 100%; background: #4a4a4a; padding: .2rem 0; overflow: hidden; }

#copyBody { float: left; height: .26rem; color: #fff; }

.cbUnit { float: left; line-height: .26rem; }
#copyBody a{ color: #fff;}

#sel_link { width: 1.5rem; height: .26rem; color: #000;}
#sel_link *{ color: #000;}

#powerby { float: right; height: .26rem; line-height: .26rem; color: #fff; }

#powerby a { color: #fff; }

/*	产品频道*/
#pageBanner { width: 100%; }

#pnavTitle { bottom: 0rem; height: .8rem; padding-left: .16rem; color: #fff; z-index: 5; position: absolute; width: 100%; top: -.8rem; }

#pntCN { float: left; height: .8rem; line-height: .8rem; font-size: .48rem; }

#pntEN { padding-left: .13rem; float: left; padding-top: .43rem; }

#pageBanner img { width: 100%; }

#rc #pnavTitle{top:-1.5rem;overflow: hidden; height: auto;}
#rc #pntCN { line-height: .6rem; font-size: .48rem; float: none; overflow: hidden; height: auto;}

#rc #pntEN {  height: .34rem; line-height: .34rem; padding:0; float: none;}

.greenBar { width: 100%; height: .06rem; background: #9cc94a; }

#pageContent { width: 100%; overflow: hidden; }

#singelImg { margin: 0 auto; margin-top: .5rem; width: 84%; }

#proIntro { padding: .33rem 0; line-height: .3rem; width: 10rem; margin: 0 auto; font-size: .16rem; }

#proCateBtn { width: 100%; padding-bottom: .9rem; overflow: hidden; }

.pcbUnit { width: 33.33%; padding: 0 .35rem; float: left; overflow: hidden; }

.pcbUnit img { width: 100%; }

.pcbuTitle { padding-top: .28rem; font-size: .24rem; width: 100%; color: #484848; text-align: center; }

.pcbuEN { padding: 0 .12rem; color: #9cc94a; font-size: .12rem; width: 100%; text-align: center; cursor: default; text-transform: uppercase; }

.pcbuBtn { margin: 0 auto; margin-top: .17rem; width: 1.4rem; height: .41rem; border: #c8c8c8 .01rem solid; line-height: .41rem; text-align: center; color: #c8c8c8; }

.pcbuBtn:hover { border: none; background: #9cc94a; color: #fff; }

/*	新闻列表*/
#subContent { overflow: hidden; padding-top: .45rem; padding-bottom: .75rem; }

#cLeft { width: 2.13rem; padding-left: .13rem; float: left; overflow: hidden; }

#subNav { width: 2rem; overflow: hidden; }

.snavUnit { width: 100%; background: #fff url(../../images/navArrowGray.png) 1.8rem center no-repeat; background-size: .05rem .08rem; height: .35rem; border-bottom: #dfdfdf .01rem solid; padding-left: .04rem; transition: all 0.5s ease 0s; }

.snuBody { width: 1.96rem; float: right; height: 100%; line-height: .35rem; transition: all 0.5s ease 0s; padding-left: .17rem; background: url(../../images/navArrow.png) 2rem center no-repeat; font-size: .16rem; }

#subNav >div.current,
.snavUnit:hover { background: #9cc94a url(../../images/navArrowGray.png) 2rem center no-repeat; }

#subNav >div.current .snuBody,
.snavUnit:hover .snuBody { background: #0698bd url(../../images/navArrow.png) 1.76rem center no-repeat; color: #fff; }

#clBtns { padding-top: .33rem; width: 100%; overflow: hidden; }

#clBtns img { width: 100%; margin-bottom: .1rem; }

#cRight { width: 9.58rem; float: right; }

#crTitle { height: .39rem; border-bottom: #dbdbdb .01rem solid; }

#crtText { height: 100%; font-size: .24rem; float: left; }

#crtBread { float: right; height: 100%; line-height: .39rem; background: url(../../images/breadICO.jpg) left center no-repeat; background-size: .17rem .15rem; padding-left: .27rem; color: #7d7d7d; font-size: .12rem; }

#crtBread a { color: #7d7d7d; }

#crBody { width: 100%; overflow: hidden; }

.listNews { margin-top: .18rem; overflow: hidden; }

.imgNews .lnPic { float: left; width: 2.61rem; height: 1.73rem; }

.imgNews .lnPic img { width: 100%; height: 100%; }

.imgNews .lnContent { width: 6.7rem; float: right; height: 1.73rem; }

.imgNews .lnTitle { height: .4rem; font-size: .18rem; color: #0698bd; }

.imgNews .lnIntro { height: .96rem; line-height: .24rem; }

.imgNews .lnMore { padding-top: .1rem; color: #0698bd; }

.imgNews .lnJia { position: absolute; right: 0rem; bottom: 0rem; }

.imgNews .lnDate { display: none; }

.textNews { margin: 0; border-bottom: #dedede .01rem solid; }

.textNews .lnPic { background: url(../../images/textICO.jpg) left center no-repeat; width: .16rem; height: .44rem; float: left; background-size: .16rem .18rem; }

.textNews .lnPic img { display: none; }

.textNews .lnContent { width: 9.3rem; float: right; height: .44rem; }

.textNews .lnTitle { width: 8.2rem; height: 100%; line-height: .44rem; color: #666; float: left; font-size: .16rem; }

.textNews .lnIntro { display: none; }

.textNews .lnMore { display: none; }

.textNews .lnJia { display: none; }

.textNews .lnDate { float: right; height: 100%; line-height: .44rem; color: #666; }

.listDown .lnDate { background: url(../../images/downloadICO.jpg) left center no-repeat; padding-left: .22rem; color: #000; background-size: .14rem .44rem; }

.simpleIntro { width: 100%; height: #000; line-height: .3rem; padding: .25rem 0; font-size: .16rem; color: #000; }
.simpleIntro p{margin:0;}

/*新闻详情*/
#cbNewsTitle { width: 100%; padding: .25rem 0rem; border-bottom: #e8e8e8 .01rem solid; }

#cbNewsTitle h1 { font-size: .18rem; margin: 0; padding-bottom: .17rem; text-align: center; }

#cbntIntro { width: 100%; overflow: hidden; text-align: center; }

#cbntIntro >div { display: inline-block; }

#cbntIntro >div >div { float: left; overflow: hidden; margin-right: .05rem; }

#cbContent { padding-top: .25rem; line-height: .3rem; text-align: justify; font-size: .16rem; color: #000; }

#cbContent img { max-width: 98%; margin: 0 auto; }

/*图文列表*/

#listSquare { width: 100%; padding-top: .3rem; padding-bottom: .7rem; overflow: hidden; }

.lsUnit { width: 31%; margin-right: 3.5%; float: left; overflow: hidden; padding-top: .3rem; }

.lsUnit img { width: 100%; transition: all 0.5s ease 0s; height: 1.9rem; }

.lsUnit:hover img { transform: scale(1.05, 1.05); }

.lsUnit h1 { line-height: .3rem; width: 100%; text-align: center; font-size: .16rem; min-height: .6rem; }

/*关于我们*/
	
#cbContent video { width: 4.82rem; height: 3.62rem; float: right; margin-left: .25rem; margin-bottom: .25rem; margin-top: .06rem; }

#cbContent.cbcAbout { padding-bottom: .42rem; }

#cbContent.cbcAbout >h1 { line-height: .3rem; font-size: .18rem; font-weight: bold; color: #8bda3b; margin: .2rem 0; width: 100%; }

#aboutSlide { width: 100%; overflow: hidden; padding-bottom: 1rem; }

#asBigTitle { height: .4rem; width: 100%; color: #8dba3b; font-size: .18rem; border-bottom: #e5e5e5 .01rem solid; margin-bottom: .25rem; }

#asBig { float: left; width: 7.8rem; height: 5.2rem; }

#asControls { display: none; }

#asbWrap { width: 100%; height: 100%; overflow: hidden; }

#asbWrap ul >li { width: 7.8rem; height: 5.2rem; }

.asBottom { position: absolute; width: 100%; height: .4rem; bottom: 0rem; line-height: .4rem; color: #fff; padding: 0 .18rem; background: #000; }

#asbWrap ul >li img { width: 100%; height: 100%; }

#asThumb { width: 1.78rem; float: right; padding: .28rem .15rem; background: #f2f2f2; height: 5.2rem; overflow: hidden; }

#astWrap { width: 1.48rem; height: 4.64rem; overflow: hidden; z-index: 5; }

#astWrap ul { width: 100%; position: absolute; top: 0; height: auto; overflow: hidden; }

#astWrap ul >li { width: 100%; height: 1.1rem; margin-bottom: .07rem; border: #c7c6c6 .01rem solid; transition: all 0.2s ease 0s; }

#astWrap img { width: 100%; height: 100%; cursor: pointer; }

#astWrap ul >li.current { border: #0698bd .03rem solid; }

#astNav { width: 1.48rem; z-index: 1; top: 0; height: 5.2rem; position: absolute; }

#astNav a { position: absolute; display: block; background-position: center center; background-repeat: no-repeat; background-size: .16rem .08rem; width: 100%; height: .28rem; cursor: pointer; outline: none; }

#astnUp { background-image: url(../../images/arrowU-Gray-About.png); top: 0rem; }

#astnDown { background-image: url(../../images/arrowD-Gray-About.png); bottom: 0; }

/*大事记-时间轴*/
#historyBody { width: 8.65rem; overflow: hidden; margin: 0 auto; margin-top: .28rem; }

.hisBtn { width: 100%; height: .13rem; cursor: pointer; background-repeat: no-repeat; background-size: .15rem .13rem; clear: both; }

#hisbWrap { width: 100%; margin: .1rem 0; overflow: hidden; background: #fff url(../../images/hisLine.jpg) .07rem 0 repeat-y; background-size: .01rem; }

.hisUnit { width: 100%; overflow: hidden; }

.hisuPoint { width: .1rem; height: .1rem; float: left; border-radius: .05rem; background: #0698bd; margin-right: .32rem; margin-top: .4rem; margin-left: .03rem; }

.hisUnit:nth-of-type(even) .hisuPoint { background: #abd3e2; }

.hisuContent { float: left; padding: .25rem 0; overflow: hidden; width: 94%; border-bottom: #efefef .01rem solid; }

.hisYear { float: left; font-size: .3rem; height: 100%; color: #0698bd; padding-right: .2rem; cursor: pointer; }

.hisucLists { float: left; overflow: hidden; padding-top: .1rem; width: 87%; display: none; font-size: .16rem; }

#hisUnits >div.current .hisucLists { display: block; }

.hisucUnit { overflow: hidden; margin-bottom: .25rem; }

.hisucUnit:last-child { margin: 0; }

.hisMonth { float: left; padding-right: .2rem; color: #0698bd; font-weight: bold; min-width: .55rem; }

.hisucuContent { float: left; line-height: .26rem; width: 90%; overflow: hidden; }

/*联系我们*/
#contactBody { width: 100%; overflow: hidden; }

.contactUnit { overflow: hidden; }

.cauTitle { height: .35rem; padding: .05rem .25rem 0rem; background: #0698bd; }

.cartTab { padding: 0 .3rem; height: .3rem; line-height: .3rem; color: #fff; float: left; cursor: pointer; font-size: .16rem; }

.cauTitle div.current { background: #fff; color: #000; font-weight: bold; }

.cauContent { display: none; }

.contactUnit >div.current { display: block; }

.caucTab { width: 100%; border-bottom: #e5e5e5 .01rem solid; padding: 0 .26rem; overflow: hidden;}

.caucTab div { margin-right: .1rem; float: left; height: 100%; line-height: .8rem; cursor: pointer;font-size: .16rem; }

.caucTab div.current { color: #0698bd; }

.caucList { padding: 0 .27rem; display: none; padding-bottom: .5rem; overflow: hidden; clear: both;}

.cauContent h1 { margin: 0; padding: 0 .27rem; height: .7rem; line-height: .7rem; font-size: .24rem; }

.cauContent div.current { display: block; }

.caucUnit {  width: 50%; float: left; padding-right: 0.5rem; color: #000; font-size: .16rem; }

.caucuTitle { height: 100%; float: left; line-height: .3rem; }

.caucuContent { height: 100%; float: left; line-height: .3rem; }

.bold { font-weight: bold; }

/*乘车路线*/

#guide { width: 100%; overflow: hidden; }

#guideTab { width: 100%;padding: 0 .1rem; border-bottom: #0698bd .02rem solid;  overflow: hidden;}

#guideTab div { float: left; height: 100%; line-height: .75rem; padding: 0 .22rem; cursor: pointer; font-size: .16rem; }

#guideTab .current { color: #0698bd; font-weight: bold; }

#guideTab div span { margin-right: .1rem; }

#guideContent { width: 100%; background: #f6f6f6; padding: .3rem .4rem; overflow: hidden; }

.guideUnit { overflow: hidden; opacity: 0; transition: all 0.5s ease 0s; height: 0; color: #000; line-height: .3rem; font-size: .14rem; }

#guideContent .current { opacity: 1; height: auto; }

/*招聘列表*/
#jobs { width: 100%; padding: .1rem 0; }

#jobHead { margin-bottom: .05rem; background: #444; color: #fff; height: .32rem; overflow: hidden; }

#jobHead div { height: 100%; line-height: .32rem; float: left; overflow: hidden; font-weight: bold; text-align: center; }

.jPartment { width: 13%; }

.jTitle { width: 31%; }

.jArea { width: 11%; }

.jLength { width: 11%; }

.jData { width: 18%; }

.jOperation { width: 16%; }

#jobList { width: 100%; overflow: hidden; }

.jobUnit { width: 100%; overflow: hidden; margin-bottom: .05rem; }

.juTitle { height: .32rem; background: #efefef; text-align: center; line-height: .32rem; cursor: pointer; }

.juTitle div { float: left; height: 100%; line-height: .32rem; overflow: hidden; color: #000; }

.jobUnit:nth-last-of-type(even) .juTitle { background: #dadada; }

.juContent { padding: .18rem .76rem; overflow: hidden; display: none; font-size: .14rem; color: #000; }

.jobUnit:first-child .juContent { display: block; }

#jobList .current .juContent { padding: .18rem .76rem; height: auto; }

.jucText { width: 100%; overflow: hidden; }

.jucText >h1 { margin: 0; margin-bottom: .12rem; }
.jucText >h1.jobNeed{margin-top: .3rem;}

.jucText >p { line-height: .2rem; margin: 0;}

.jucBtn { width: 1.5rem; height: .38rem; background: #0698bd; line-height: .38rem; color: #fff; text-align: center; margin: 0 auto; font-size: .12rem; }

#jobs .container { background-color: #fff; box-sizing: border-box; padding: .3rem .15rem; }

#jobs .mtitle { padding: 0 .21rem; height: .45rem; line-height: .45rem; font-size: .14rem; font-weight: bold; color: #333; background-color: #f2f2f2; }

#jobs ul { padding: .2rem .2rem .12rem .2rem; }

#jobs li { float: left; width: 33%; height: .3rem; margin-bottom: .18rem; }

#jobs li .l0 { float: left; width: 30%; text-align: right; line-height: .3rem; }

#jobs li .l1 { float: right; width: 70%; }

#jobs .l1 .f0 { box-sizing: border-box; width: 100%; height: .3rem; border: 1px solid #ccc; padding: 0 .05rem; }

#jobs li .l4 { height: 0.3rem; line-height: 0.3rem; }

#jobs .l2 .f0 { box-sizing: border-box; width: 100%; height: .3rem; border: 1px solid #ccc; padding: 0 .05rem; }

#jobs li.ta { width: 100%; box-sizing: border-box; float: none; height: auto; }

#jobs .l5 .f2 { width: 100%; height: 1.4rem; box-sizing: border-box; border: 1px solid #ccc; font-size: .13rem; font-family: 微软雅黑; padding: .05rem; resize: vertical; }

#jobs .btns { text-align: center; }

#jobs .btns .btn { display: inline-block; width: 1.4rem; height: .4rem; line-height: .4rem; text-align: center; color: #fff; font-size: .14rem; margin: 0 .05rem; border: none; cursor: pointer; padding: 0; }

#jobs .btns .submit { background-color: #0698bd; transition: all 0.5s ease 0s; }

#jobs .btns .submit:hover { background-color: #14b8e2; }

#jobs .btns .reset { background-color: #999; transition: all 0.5s ease 0s; }

#jobs .btns .reset:hover { background-color: #666; }

/*研究中心*/
.rdPC { padding: .42rem 0 .93rem; }

#rcIntro { width: 3.51rem; height: 4.51rem; background: #50b7d1; padding: 0 .2rem; overflow: hidden; float: left; margin-right: .2rem; }

#rciTitle { height: .75rem; border-bottom: #85cddf .01rem solid; color: #fff; padding: .2rem 0 .12rem 0; }

#rciTitle a { color: #fff; }

.rcMore { position: absolute; right: 0; bottom: .16rem; overflow: hidden; z-index: 10; }

.rcitCN { font-size: .24rem; font-weight: bold; height: .33rem; }

.rcitEN { font-size: .12rem; }

.rcText { padding: .22rem 0 .35rem; overflow: hidden; height: 3.76rem; color: #fff; line-height: .3rem; }

#rcShow { width: 4.4rem; height: 4.51rem; float: left; overflow: hidden; }

.rcTitle { height: .75rem; position: absolute; overflow: hidden; top: .21rem; left: .2rem; z-index: 5; color: #fff; }

#rcsControls { position: absolute; right: .34rem; top: 2.3rem; z-index: 5; width: 100%; }
#rcsControls .flex-control-nav{right: 0;position: relative; width:auto; bottom:0;float: right;}

#rcsControls .flex-control-nav li { float: left; }

#rcsControls .flex-control-nav li a { background: #fff; }

#rcsControls .flex-control-nav li a.flex-active { background: #0698bd; }

#rcsWrap { width: 100%; height: 100%; }

#rcsWrap ul >li { width: 100%; height: 100%; }

#rcsWrap ul >li >div { width: 4.4rem; height: 4.51rem; }

#rcsWrap ul >li >div img { width: 4.4rem; height: 2.93rem; }

.rcsUnit { background: #0698bd; padding: 0 .3rem; width: 100%; height: 1.58rem; }

.rcsuTitle { width: 100%; height: .63rem; line-height: .63rem; color: #fff; }

.rcsuTitle .rcMore { bottom: 0rem; }

.rcsuTitle a { color: #fff; }

.rcsuText { padding-bottom: .3rem; color: #e5eef3; line-height: .2rem; height: .95rem; overflow: hidden; }

#rcIMGs { float: right; width: 3.7rem; height: 4.51rem; }

#rcIMGs img { margin-bottom: .17rem; }

#rcImgs img:last-child { margin: 0; }

/*分页代码*/
#dcms_pager .pages { border: none; text-transform: uppercase; margin: .1rem 0; padding: 0; height: .2rem; clear: both; text-align: center; }

#dcms_pager .pages a { border: .01rem solid #ccc; text-decoration: none; margin: 0 .05rem 0 0; padding: 0 .03rem; height: .16rem; line-height: .16rem; }

#dcms_pager .pages a:hover { border: .01rem solid #aeaeae; }

#dcms_pager .pages >a:first-child,
#dcms_pager .pages >a:last-child { border: none; }

#dcms_pager .pages .pgempty { border: .01rem solid #eee; color: #eee; }

#dcms_pager .pages .pgcurrent { border: .01rem solid #aeaeae; color: #000; font-weight: bold; background-color: #eee; }

/*消费类电子锂电池*/
#propageBanner { width: 100%; height: 6.3rem; background: #0898bd url(../../images/proBannerBG.jpg) no-repeat; background-size: 100%; }

#propageBanner .content { height: 6.3rem; overflow: visible; }

#ppbImg { width: 6.5rem; float: left; height: 100%; overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: 5.1rem auto; }

#ppbImg img { display: none; }

#ppbText { position: absolute; width: 4rem; height: 5.85rem; top: 1rem; right: 1.08rem; z-index: 5; padding: .87rem .37rem 0; border: #0896b9 .01rem solid; }

#wborder { width: 4.005rem; height: 5.3rem; position: absolute; z-index: 6; left: -.01rem; top: -.01rem; border: #fff .01rem solid; border-bottom: none; }

#ppbtCN { width: 100%; height: .56rem; color: #fff; font-size: .28rem; font-weight: bold; }

#ppbtEN { width: 100%; height: .49rem; border-bottom: #fff .01rem solid; font-size: .14rem; color: #fff; text-transform: uppercase;}

#ppbtContent { padding-top: .36rem; width: 100%; height: auto; overflow: hidden; font-size: .16rem; line-height: .24rem; color: #fff;}

#ceb_celi { padding-top: .7rem; padding-bottom: .85rem; overflow: hidden; }

.propageTitle { width: 100%; overflow: hidden; margin-bottom: .3rem; }

.ppTitle { width: 100%; overflow: hidden; }

.pptCN { height: .42rem; float: left; margin-right: .1rem; font-size: .36rem; color: #000;text-transform: uppercase;}

.pptEN { height: .14rem; float: left; font-size: .14rem; text-transform: uppercase; color: #666; padding-top: .24rem; }

.cceliUnit { width: 3.55rem; margin-right: .675rem; overflow: hidden; float: left; }

.cceliUnit:last-child { margin: 0; }

.cceliImg { position: absolute; top: 0; height: 2.3rem; width: 100%; z-index: 5; }

.cceliImg >img { margin: 0 auto; }

.cceliText { width: 100%; height: 1.85rem; margin-top: 1.27rem; border: #d1d1d1 .01rem solid; }

.cceliText h1 { margin-top: 1.2rem; height: .28rem; width: 100%; text-align: center; font-size: .24rem; color: #000; }

.cceliText p { font-size: .12rem; color: #000; width: 100%; text-align: center; }

.cceliUnit:hover .cceliText { border: #9ec45e .01rem solid; }

.cceliUnit:hover .cceliText h1 { color: #9ec45e; }

.cceliUnit:hover .cceliText p { color: #9ec45e; }

#ceb_pack { width: 100%; padding-top: .7rem; padding-bottom: .5rem; background: url(../../images/proBG1.jpg) no-repeat; background-size: 100% 100%; }

#ceb_pack .content { overflow: hidden; }

.cpackUnit { width: 3rem; float: left; overflow: hidden; }

.cpackUnit img { transition: all 0.5s ease 0s; width: 100%; }

.cpackUnit:hover img { transform: scale(1.05, 1.05); }

.table { width: 100%; height: 100%; display: table; }

.tablecell { width: 100%; height: 100%; display: table-cell; }

.vcenter { vertical-align: middle; text-align: center; }

#ceb_app { overflow: hidden; padding-top: .7rem; padding-bottom: 1.3rem; }

#ceb_app .propageTitle { margin-bottom: .38rem; }

.cappUnit { width: 2.85rem; overflow: hidden; float: left; margin-bottom: .2rem; }

.cappUnit img { transition: all 0.5s ease 0s; width: 100%; }

.capuBG { width: 100%; height: 100%; overflow: hidden; background: url(../../images/proBG2.jpg) no-repeat; background-size: 100%; }

.capuTitle { height: .6rem; padding-left: .2rem; line-height: .6rem; color: #fff; background: #818181; }

.cappUnit:nth-child(even) .capuTitle { background: #929292; }

.cappUnit:hover .capuTitle { background: #92c03e; }

.cappUnit:hover img { transform: scale(1.05, 1.05) }

/*动力锂电池*/
#pb_ab { overflow: hidden; padding: .88rem 0 .93rem; }

#pb_ab >img { width: 100%; }

#pb_app1 { background: #f8f8f8; padding: .74rem 0 .87rem; width: 100%; overflow: hidden; }

#pb_app1 .content { overflow: hidden; }

#pbappUnits { overflow: hidden; width: 100%; }

.pbappUnit { margin-bottom: .48rem; width: 100%; overflow: hidden; }

.pbappUnit h1 { width: 100%; height: .5rem; }

.pbappUnit p { width: 100%; height: 100%; font-size: .24rem; }

#pbauimgs { width: 100%; overflow: hidden; }

.pbauimg { width: 24%; float: left; overflow: hidden; }
.pbauimg >img{transition: all 0.5s ease 0s;}
.pbauimg:hover >img{transform: scale(1.05,1.05);}

#pb_ess { overflow: hidden; padding: .71rem 0 .85rem; }

#pbess1 { margin-bottom: .7rem; overflow: hidden; }

.pbesstitle { height: .67rem; color: #000; font-size: .24rem; font-weight: bold; clear: both; margin: .6rem 0; text-transform: uppercase;}

.pbessUnit { width: 30%; float: left; margin-right: 5%; overflow: hidden; }

#pbess1 >div:last-child { margin: 0; }

.pbessUnit img { width: 100%; }

.pbessUnit h1 { width: 100%; height: .48rem; line-height: .48rem; color: #000; font-size: .24rem; font-weight: bold; text-align: center; margin: 0; }

.pbessUnit p { width: 100%; height: .3rem; line-height: .3rem; margin-bottom: .24rem; text-align: center; }

.essbg { width: 100%; height: 88%; border: #e5e5e5 .04rem solid; position: absolute; bottom: 0; left: 0; z-index: -1; }

#pbess2 .essbg { height: 55%; overflow: hidden; }

.pbessUnit:hover .essbg { border: #9ec45e .04rem solid; }

.pbessUnit:hover h1 { color: #9ec45e; }

#pbess2 >div:last-child { margin: 0; overflow: hidden; }

#pb_app2 { width: 100%; background: #f8f8f8; padding: .7rem 0 1.3rem; }

#pb_app2 .content { overflow: hidden; }

.pbappt { float: left; height: 1.33rem; background: #818181; padding: .2rem .15rem; overflow: hidden; width: 19%; margin-right: 1.25%; }

.pbappt:nth-child(even) { background: #919191; }

.pbappt h1 { height: .3rem; margin: 0; width: 100%; font-size: .18rem; color: #fff; }

.pbappt h1 span { font-size: .14rem; }

.pbappt p { line-height: .18rem; color: #fff; margin: 0; width: 100%; }

.pbappt:hover { background: #9ec45e; }

.pbappt:last-child { margin: 0; }

/*超级电容*/
#uc_pf1 {margin-bottom: .9rem; overflow: hidden;}

#ucpfImgs { float: right; width:8.8rem;overflow: hidden;}

#ucpfImgs >img { width:47.5%; float: left;}
#ucpfImgs >img:first-child{margin-right: 5%;}

.ucpfText { width:3rem; float: left; overflow: hidden;}

.ucpfText p { line-height: .4rem; width:100%; padding-left: .18rem; font-size: .18rem; background:url(../../images/arrowR-Black.png) left center no-repeat; background-size: .06rem;}

#uc_pf2 .ucpfText { float: none;width:100%;}

#uc_app1 { background:#f8f8f8; padding:.75rem 0; width:100%;}

#uc_app1 .content { overflow: hidden;}

#uc_app1 .cappUnit { width:24%;}

#uc_app1 .capuTitle { height: .6rem; padding:0 .2rem; line-height: .6rem;}

#uc_pf2 {padding:.8rem 0; overflow: hidden; }

#uc_app2 {  background:#f8f8f8; padding:.75rem 0; width:100%;}

#uc_app2 .content { overflow: hidden;}

#uc_app2 .cappUnit { width:24%;}

#uc_app2 .capuTitle { line-height: normal;padding:.2rem; height: auto; overflow: hidden;}

#uc_app2 .capuTitle p { height: .4rem; line-height: .4rem; width:100%;}
